﻿body {
}

.row-striped:nth-of-type(odd)
{
    padding-top: 8px;
    padding-bottom: 8px;
    background-color:  #e6f9ff;
}

.row-striped:nth-of-type(even)
{
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: white;
}

.align-right 
{
    text-align: right
}

.align-center{
    text-align: center
}

.align-left {
    text-align: left
}

.page-body {
    margin-left:25px;
    margin-bottom:20px;
    margin-top:20px; 
    
}

.page-title{
    font-size:x-large;
    font-weight: bold;
    padding-bottom:15px;   
}

.gv-header th {
    border-bottom: 5px solid #ddd;
            padding-left: 20px;
            padding-right: 40px;
            padding-top: 8px;
            padding-bottom: 4px;
}

.table-payment td {
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:10px
}

.gv-header {
    border-bottom: 5px solid #ddd;
}


.gv-table > tbody{
    border-bottom: 5px solid #ddd;
}

.gv-table td{
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:10px
}

.cart-details{
    padding-top:10px;
    margin-left:475px;
}

.cart-total{
    margin-top:10px;
    border-top: 5px solid #ddd;
    width:450px;

}

.cart-pay-now{
    margin-top:25px;
    margin-left:200px;
    width: 725px;
}

.note-footer {
    border-top: 5px solid #ddd;
    padding-top:20px;
    margin-top: 50px;
    margin-left:2px;
    width: 950px
}

#modalWindow{
    position:absolute;
    height:200px;
    width:400px;
    left:50%;
    top:50%;
    margin-top:-100px;
    margin-left:-200px;
    background:black;
    border:1px solid grey;
    border-radius:4px;
}

#ModalPenalties{
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    background:#999999;
    background:rgba(0,0,0,0.2);
    color:dimgray;
    display:none;
}

.border {
    
    border:2px solid lightgray;
}

.paymentSections{
    margin-left: 45px;
}

.paymentTextBoxes {
    width: 150px;
}

.paymentAlignPage{
    margin-left: 20px;

    font-size:small;
}

/*style="margin-left:10px;width:80%"  style="border:2px solid lightgray;"*/